Adobe Flash Player に関するセキュリティアップデート公開

リリース日:2014 年 13 月 5 日

脆弱性識別番号: APSB14-14

優先度:以下の表を参照してください

CVE番号: CVE-2014-0510, CVE-2014-0516, CVE-2014-0517, CVE-2014-0518, CVE-2014-0519, CVE-2014-0520

プラットフォーム:全プラットフォーム

概要

Windows、Macintosh版のAdobe Flash Player 13.0.0.206以前のバージョン、およびLinux版Adobe Flash Player 11.2.202.356以前のバージョンを対象としたセキュリティアップデートが公開されました。これらのアップデートにより、対象システムが攻撃者に制御されるおそれのある脆弱性が解消されます。ユーザーの皆様には以下の情報に基づき、対象ソフトウェアにアップデートを適用することを推奨します。

  • Windows版およびMacintosh版のAdobe Flash Player 13.0.0.206とそれ以前のバージョンをご利用のお客様には、Adobe Flash Player 13.0.0.214へのアップデートを推奨します。
  • Linux版のAdobe Flash Player 11.2.202.356とそれ以前のバージョンをご利用のお客様には、Adobe Flash Player 11.2.202.359へのアップデートを推奨します。
  • Google ChromeにインストールされたAdobe Flash Player 13.0.0.206については、Windows版、Machintosh版およびLinux版のAdobe Flash Player 13.0.0.214を含む最新バージョンのGoogle Chromeへのアップデートが自動的に行われます。
  • Internet Explorer 10にインストールされたAdobe Flash Player 13.0.0.206については、Windows 8.0版のAdobe Flash Player 13.0.0.214を含む最新バージョンのInternet Explorer 10へのアップデートが自動的に行われます。
  • Internet Explorer 11にインストールされたAdobe Flash Player 13.0.0.206については、Windows 8.1版のAdobe Flash Player 13.0.0.214を含む最新バージョンのInternet Explorer 11へのアップデートが自動的に行われます。
  • Adobe AIR 13.0.0.83 SDKとそれ以前のバージョンをご利用のお客様には、Adobe AIR 13.0.0.111 SDKへのアップデートを推奨します。
  • Adobe AIR 13.0.0.83 SDK & Compilerとそれ以前のバージョンをご利用のお客様には、Adobe AIR 13.0.0.111 SDK & Compilerへのアップデートを推奨します。

対象ソフトウェアバージョン

  • Windows版およびMacintosh版のAdobe Flash Player 13.0.0.206とそれ以前のバージョン
  • Linux版のAdobe Flash Player 11.2.202.356とそれ以前のバージョン
  • Adobe AIR 13.0.0.83 SDKとそれ以前のバージョン
  • Adobe AIR 13.0.0.83 SDK & Compilerとそれ以前のバージョン

ご利用中のシステムにインストールされている Adobe Player のバージョンを確認するには、Adobe Flash Player についてのページにアクセスするか、Flash Player で実行中のコンテンツ上を右クリックし、メニューから「Adobe (または Macromedia) Flash Player について」を選択します。 複数のブラウザーを利用している場合は、システムにインストールされているブラウザーごとに、この確認作業を行うようにしてください。

ご利用中のシステムにインストールされている Adobe AIR のバージョンを確認するには、Adobe AIR テクニカルノートに記載されている指示に従います。

解決策

ユーザーの皆様には、以下の指示に従って、対象ソフトウェアにアップデートを適用することを推奨します。

  • Windows版およびMacintosh版のAdobe Flash Player 13.0.0.206とそれ以前のバージョンをご利用中のお客様には、Adobe Flash Playerダウンロードセンターから最新バージョンの13.0.0.214をダウンロードするか、メッセージが表示された時点で製品内のアップデートメカニズムを使用して、アップデートすることを推奨します。
  • Linux版のAdobe Flash Player 11.2.202.356とそれ以前のバージョンをご利用中のお客様には、Adobe Flash PlayerダウンロードセンターからAdobe Flash Player 11.2.202.359をダウンロードしてアップデートすることを推奨します。
  • Google ChromeにインストールされたAdobe Flash Player 13.0.0.206については、Windows版、Machintosh版およびLinux版のAdobe Flash Player 13.0.0.214を含む最新バージョンのGoogle Chromeへのアップデートが自動的に行われます。
  • Internet Explorer 10にインストールされたAdobe Flash Player 13.0.0.206については、Windows 8.0版のAdobe Flash Player 13.0.0.214を含む最新バージョンのInternet Explorer 10へのアップデートが自動的に行われます。
  • Internet Explorer 11にインストールされたAdobe Flash Player 13.0.0.206については、Windows 8.1版のAdobe Flash Player 13.0.0.214を含む最新バージョンのInternet Explorer 11へのアップデートが自動的に行われます。
  • Adobe AIR 13.0.0.83 SDKをご利用のお客様には、Adobe AIR 13.0.0.111 SDKへのアップデートを推奨します。
  • Adobe AIR 13.0.0.83 SDK & Compilerとそれ以前のバージョンをご利用のお客様には、Adobe AIR 13.0.0.111 SDK & Compilerへのアップデートを推奨します。

* 2014年5月13日から、Macintosh版およびWindows版のAdobe Flash Player 11.7は、延長サポート版としてバージョン13にアップグレードされます。引き続きセキュリティアップデートを受け取るには、バージョン13へのアップデートを推奨します。 詳細については、次のブログの投稿をご確認くださいhttp://blogs.adobe.com/flashplayer/2014/03/upcoming-changes-to-flash-players-extended-support-release.html

優先度と緊急度の評価

アドビは、これらのアップデートの優先度を次のように評価し、対象製品をご利用のお客様に最新バージョンへのアップグレードを推奨します。

製品名 アップデート後のバージョン プラットフォーム 優先度評価
Adobe Flash Player 13.0.0.214
Windows および Macintosh
1
  13.0.0.214 Windows 8.0版のInternet Explorer 10 1
  13.0.0.214
Windows 8.1版のInternet Explorer 11 1
  13.0.0.214
Windows版、Machintosh版およびLinux版のChrome 1
  11.2.202.359 Linux 3
Adobe AIR SDK & Compiler 13.0.0.111 Windows および Macintosh 3
Adobe AIR SDK 13.0.0.111 Windows および Macintosh 3

これらのアップデートは、ソフトウェアのクリティカルな脆弱性に対処します。

詳細

Windows、Macintosh版のAdobe Flash Player 13.0.0.206以前のバージョン、およびLinux版Adobe Flash Player 11.2.202.356以前のバージョンを対象としたセキュリティアップデートが公開されました。これらのアップデートにより、対象システムが攻撃者に制御されるおそれのある脆弱性が解消されます。ユーザーの皆様には以下の情報に基づき、対象ソフトウェアにアップデートを適用することを推奨します。

  • Windows版およびMacintosh版のAdobe Flash Player 13.0.0.206とそれ以前のバージョンをご利用のお客様には、Adobe Flash Player 13.0.0.214へのアップデートを推奨します。
  • Linux版のAdobe Flash Player 11.2.202.356とそれ以前のバージョンをご利用のお客様には、Adobe Flash Player 11.2.202.359へのアップデートを推奨します。
  • Google ChromeにインストールされたAdobe Flash Player 13.0.0.206については、Windows版、Machintosh版およびLinux版のAdobe Flash Player 13.0.0.214を含む最新バージョンのGoogle Chromeへのアップデートが自動的に行われます。
  • Internet Explorer 10にインストールされたAdobe Flash Player 13.0.0.206については、Windows 8.0版のAdobe Flash Player 13.0.0.214を含む最新バージョンのInternet Explorer 10へのアップデートが自動的に行われます。
  • Internet Explorer 11にインストールされたAdobe Flash Player 13.0.0.206については、Windows 8.1版のAdobe Flash Player 13.0.0.214を含む最新バージョンのInternet Explorer 11へのアップデートが自動的に行われます。
  • Adobe AIR 13.0.0.83 SDKとそれ以前のバージョンをご利用のお客様には、Adobe AIR 13.0.0.111 SDKへのアップデートを推奨します。
  • Adobe AIR 13.0.0.83 SDK & Compilerとそれ以前のバージョンをご利用のお客様には、Adobe AIR 13.0.0.111 SDK & Compilerへのアップデートを推奨します。

これらのアップデートは、不正なコード実行の原因になりかねない、解放後の使用の脆弱性を解消します(CVE-2014-0510)。

これらのアップデートにより、同じ起源のポリシーをバイパスするおそれのある脆弱性が解消されます(CVE-2014-0516)。

これらのアップデートは、セキュリティバイパスの脆弱性を解決します(CVE-2014-0517、CVE-2014-0518、CVE-2014-0519, CVE-2014-0520)。

対象製品     推奨されるアップデート 入手方法
Windows版およびMacintosh版のFlash Player 13.0.0.206とそれ以前のバージョン   13.0.0.214 Flash Player ダウンロードセンター
Flash Player 13.0.0.206とそれ以前のバージョン(ネットワーク配布向け)   13.0.0.214
Flash Playerライセンス
Linux版のFlash Player 11.2.202.356とそれ以前のバージョン   11.2.202.359 Flash Player ダウンロードセンター
Chrome向け(Windows版、Macintosh版、およびLinux版)のFlash Player 13.0.0.206およびそれ以前のバージョン   13.0.0.214
Google Chrome リリース
Windows 8.0版のInternet Explorer 10のFlash Player 13.0.0.206とそれ以前のバージョン   13.0.0.214
Microsoft セキュリティアドバイザリ
Windows 8.1版のInternet Explorer 11のFlash Player 13.0.0.206とそれ以前のバージョン   13.0.0.214
Microsoft セキュリティアドバイザリ
AIR 13.0.0.83 SDK & Compiler   13.0.0.111 AIR SDK ダウンロード
AIR 13.0.0.83 SDK   13.0.0.111 AIR SDK ダウンロード

謝辞

この問題を指摘し、ユーザーの保護にご協力いただいた以下の個人および組織の皆様に対し、アドビより厚く御礼を申し上げます。

  • HP の Zero Day Initiative と協力する Keen Team および Team 509 (CVE-2014-0510)
  • Masato Kinugawa様(CVE-2014-0516)
  • Contextis の James Forshaw 氏(CVE-2014-0517、CVE-2014-0518、CVE-2014-0519、CVE-2014-0520)